3305 Main Street Ste 019 Vancouver, WA 98663

Which versions of Excel can I use with Office Connector and Sage Timberline Office 9.5 or higher?

Background

Office Connector version 2.02.0004 (or higher) will work with Sage Timberline Office 9.5 and higher.  This article addresses specific issues pertaining to the versions of Microsoft Excel that are supported.

Excel 2000 and Prior
Not Supported

Excel XP (2002) and Excel 2003
Sage Software identified an issue pertaining to the use of Excel 2003 and the Sage Timberline Office ODBC driver.  Details pertaining to this issue and its resolution were conveyed by Sage Software in Software Notice 08-Z which can be accessed via your Sage Timberline Office Online account.  This article prescribed the installation of two updates to resolve the known issues:

1.  Microsoft Office 2003 update (KB907417)
     Click here to obtain this update.

2.  Update 2 for Sage Timberline Office Accounting & Management 9.5.0 Rev. 1 CD. 
     This does not apply if you have upgraded to Sage Timberline Office 9.6 or higher.  Refer to the Sage Software Notice for details and download instructions for this update.

Excel 2007 and Excel 2010
This version is compatible.